img { border: 0; 
}
:focus { 
	outline:none; 
} 
body {
	margin: 0; 
	padding: 0;
	background: #dfdbda url('images/fon.jpg') repeat-x;
}
#base {
	margin-left: auto; 
	margin-right: auto;
	text-align: left; 
	width: 900px; 
	padding: 0px;
	background: url('images/shadow.png') repeat-y;
}
#top {
	width: 800px; 
	margin-left: 50px;
	height: 172px;
	background: url('images/banner.jpg') no-repeat;
}
#middle {
	width: 800px;
	margin-left: 50px;
	background: url('images/text_back.jpg') repeat-y bottom;
}

#text {
	width: 800px;
	height: 208px;
	margin-left: 50px;
	background: url('images/text_back.jpg') repeat-y bottom;
}
.blackmenu {
	float: left;
	with: 150px;
	margin-left: 25px;
}

.blackmenu img { 
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	transition: all 0.4s ease;
	padding: 8px;
	background: #ffffff;
	border: 1px solid #d0d0d0;
	-moz-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	box-shadow: 0 0 20px rgba(0, 0, 0, .2);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.blackmenu img:hover {
	-moz-transform: scale(2.0);
	-webkit-transform: scale(2.0);
	-o-transform: scale(2.0);
	-ms-transform: scale(2.0);
	transform: scale(2.0);
	background: #ffffff;
	border: 1px solid #cccccc;
	text-decoration: none;
	text-shadow: none;
	-moz-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
	-webkid-box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
	box-shadow: 1em 1em 1em -0.5em rgba(0,0,6,0.5);
}



#bottom {
	width: 800px; 
	height: 164px;
	margin-left: 50px;
	background: #fff url('images/bottom.jpg') no-repeat bottom;
}
#subbottom {
	padding-left: 12px;
	padding-top: 15px;
}
.fb {
	position: relative;
	top: -60px;
	left: 670px;
}


/* right column */

#nsw {
	position: fixed;
	top: 28px;
	margin-left: 50%;
	width: 1px;
}
#lotto {
	position: relative;
	width: 181px;
	background-color: #7bb5e3;
	left: 415px;
	-webkit-box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.60);
	
-moz-box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.60);

	box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.60);
	text-align: center;
	padding: 5px;
	display: block;
}
#lotto:hover {
	-webkit-box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.80);
	
-moz-box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.80);

	box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.80);
	border: 1px solid #fff;
}

.advert {
	position: relative;
	width: 181px;
	margin-top: 15px;
	background-color: #7bb5e3;
	left: 415px;
	-webkit-box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.60);
	
-moz-box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.60);

	box-shadow: 10px 13px 32px 0px rgba(0,0,0,0.60);
	text-align: center;
	padding: 10px 5px 5px 5px;
}


/* fonts */


.font4 {
	font: bold 17px "Times New Roman";
	color: #FFFFFF;
}
.font5 {
	font: bold 12px Arial;
	color: #000;
	margin-left: 670px;
}
.redfont {
	color: #ff0000;
}


/* Slide show */

.viewport{
    width: 800px;
    height: 350px;
    overflow: hidden;
    position: relative;
}
.slidewrapper{
    position: absolute;
    left: 0;
    top: 0;
    height: 350px;
    margin: 0;
    padding: 0;    
}
.slide{
    width: 800px;
    height: 350px;
    margin-left: 50px;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
    background-image: url('slides/01.jpg');
}
.second{
    background-image: url('slides/02.jpg');
}
.third{
    background-image: url('slides/03.jpg');
}
.forth{
    background-image: url('slides/04.jpg');
}
.fifth{
    background-image: url('slides/05.jpg');
}
.dot{
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ccc;
    margin-left: 2px;
}
.dot.active{
    background: #999;   
}